susv2_7.20161013_all.deb


Advertisement

Description

susv2 - Fetch and install SUSv2

Distribution: Debian Sid
Repository: Debian Contrib i386
Package name: susv2
Package version: 7.20161013
Package release:
Package architecture: all
Package type: deb
Installed size: 15 B
Download size: 3.10 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

Requires

    Download

    Binary package: susv2_7.20161013_all.deb
    Source package: sus

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install susv2 deb package:
      # sudo apt-get install susv2

    Changelog

    2016-10-13 - David Weinehall <tao@debian.org> sus (7.20161013) unstable; urgency=medium * New upstream release: contains SUSv4 TC2; update checksum (Closes: #840318) * urgency=medium since susv4 is no longer installable * debian/compat: Use debheloper v10 * debian/control: - Bump Standards-Version to 3.9.8 (No changes needed)

    2016-03-12 - David Weinehall <tao@debian.org> sus (7.20160312) unstable; urgency=medium * The upstream tarball for SUSv4 TC1 changed; update checksum (Closes: #817819) * urgency=medium since susv4 is no longer installable * debian/control: - Bump Standards-Version to 3.9.7 (No changes needed)

    2016-01-07 - David Weinehall <tao@debian.org> sus (7.20160107) unstable; urgency=medium * The upstream tarball for SUSv4 TC1 changed; update checksum (Closes: #790535) | The chapters on m4 and expr seems to have been improved slightly * urgency=medium since susv4 is no longer installable

    2015-07-19 - David Weinehall <tao@debian.org> sus (7.20150719) unstable; urgency=medium * The upstream tarball for SUSv4 TC1 has changed; update checksum (Closes: #790535) | No normative changes, only tidying * urgency=medium since susv4 is no longer installable

    2014-09-18 - David Weinehall <tao@debian.org> sus (7.20140918) unstable; urgency=low * Re-run install-docs during postinst after downloading & installing the documentation; when install-docs is run during initial install the tarballs have not yet been downloaded, thus the doc-base update fails (Closes: #733451) | Note that the warning from install-docs about the Format-section | being invalid when first installing these packages will still | be issued. | I do not know of a good way to solve this; suggestions welcome! * Added Lintian overrides to silence the warnings about useless calls to install-docs * debian/control: - Bump Standards-Version to 3.9.6 (No changes needed)

    2014-08-13 - David Weinehall <tao@debian.org> sus (7.20140813) unstable; urgency=medium * The upstream tarball for SUSv4 TC1 has changed; update checksum | No normative changes, only tidying * urgency=medium since susv4 is no longer installable

    2011-10-05 - David Weinehall <tao@debian.org> sus (7) unstable; urgency=low * Initial release of SUSv4 (Closes: #644292) * Checksum downloaded files before unpacking them, to ensure that we get what we're expecting (Closes: #545238, #545239) * Added overrides for Lintian warning about doc-base referencing missing files | Since this is an installer package the files are not in place | when Lintian is run

    Advertisement
    Advertisement